.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401681,-0.401681,0.000000,0,0);}
.m1{transform:matrix(0.000000,0.392903,-0.392903,-0.083514,0,0);-ms-transform:matrix(0.000000,0.392903,-0.392903,-0.083514,0,0);-webkit-transform:matrix(0.000000,0.392903,-0.392903,-0.083514,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.504000px;}
.lse{letter-spacing:-0.432000px;}
.ls1a{letter-spacing:-0.360000px;}
.ls8{letter-spacing:-0.324000px;}
.ls17{letter-spacing:-0.288000px;}
.ls1e{letter-spacing:-0.252000px;}
.ls15{letter-spacing:-0.216000px;}
.ls18{letter-spacing:-0.144000px;}
.ls19{letter-spacing:-0.108000px;}
.ls9{letter-spacing:-0.080000px;}
.lsd{letter-spacing:-0.048000px;}
.ls16{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.036000px;}
.ls2{letter-spacing:0.040000px;}
.lsc{letter-spacing:0.216000px;}
.ls7{letter-spacing:0.252000px;}
.ls14{letter-spacing:0.288000px;}
.ls4{letter-spacing:0.360000px;}
.lsb{letter-spacing:0.540000px;}
.ls1c{letter-spacing:0.648000px;}
.ls10{letter-spacing:0.720000px;}
.ls5{letter-spacing:0.900000px;}
.ls11{letter-spacing:0.936000px;}
.ls1b{letter-spacing:0.960000px;}
.lsf{letter-spacing:1.080000px;}
.ls6{letter-spacing:1.260000px;}
.ls22{letter-spacing:1.296000px;}
.ls20{letter-spacing:1.908000px;}
.ls1f{letter-spacing:2.088000px;}
.ls13{letter-spacing:2.340000px;}
.lsa{letter-spacing:2.484000px;}
.ls21{letter-spacing:3.492000px;}
.ls1{letter-spacing:318.912000px;}
.ls3{letter-spacing:395.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws66{word-spacing:-6.672000px;}
.ws16{word-spacing:-5.004000px;}
.ws45{word-spacing:-4.968000px;}
.ws5e{word-spacing:-4.608000px;}
.ws3f{word-spacing:-4.428000px;}
.ws28{word-spacing:-4.356000px;}
.ws73{word-spacing:-4.320000px;}
.ws22{word-spacing:-4.284000px;}
.ws3a{word-spacing:-4.248000px;}
.ws59{word-spacing:-4.140000px;}
.ws41{word-spacing:-3.744000px;}
.ws56{word-spacing:-3.564000px;}
.ws35{word-spacing:-3.420000px;}
.wsf{word-spacing:-3.348000px;}
.ws77{word-spacing:-3.276000px;}
.ws15{word-spacing:-3.168000px;}
.ws63{word-spacing:-3.060000px;}
.ws40{word-spacing:-2.916000px;}
.ws75{word-spacing:-2.880000px;}
.ws71{word-spacing:-2.772000px;}
.ws4a{word-spacing:-2.760000px;}
.ws21{word-spacing:-2.700000px;}
.ws62{word-spacing:-2.448000px;}
.ws36{word-spacing:-2.412000px;}
.ws5f{word-spacing:-2.376000px;}
.ws13{word-spacing:-2.340000px;}
.ws48{word-spacing:-2.232000px;}
.ws4b{word-spacing:-2.124000px;}
.ws32{word-spacing:-1.908000px;}
.ws78{word-spacing:-1.836000px;}
.ws39{word-spacing:-1.620000px;}
.ws46{word-spacing:-1.440000px;}
.ws20{word-spacing:-1.400000px;}
.ws5a{word-spacing:-1.368000px;}
.ws47{word-spacing:-1.332000px;}
.ws74{word-spacing:-1.320000px;}
.ws1f{word-spacing:-1.260000px;}
.wsb{word-spacing:-1.080000px;}
.ws5b{word-spacing:-0.900000px;}
.ws52{word-spacing:-0.792000px;}
.ws8{word-spacing:-0.684000px;}
.ws68{word-spacing:-0.252000px;}
.ws1a{word-spacing:-0.240000px;}
.ws19{word-spacing:-0.216000px;}
.ws42{word-spacing:-0.108000px;}
.ws44{word-spacing:-0.096000px;}
.ws3{word-spacing:-0.080000px;}
.ws49{word-spacing:-0.072000px;}
.ws30{word-spacing:-0.048000px;}
.ws1{word-spacing:-0.040000px;}
.ws6{word-spacing:-0.036000px;}
.ws5{word-spacing:-0.032000px;}
.ws2{word-spacing:-0.024000px;}
.ws0{word-spacing:0.000000px;}
.ws2f{word-spacing:0.036000px;}
.ws4{word-spacing:0.040000px;}
.wse{word-spacing:0.072000px;}
.ws10{word-spacing:0.108000px;}
.ws2c{word-spacing:0.144000px;}
.ws5d{word-spacing:0.200000px;}
.ws25{word-spacing:0.216000px;}
.ws69{word-spacing:0.432000px;}
.ws6a{word-spacing:0.648000px;}
.ws6d{word-spacing:0.684000px;}
.ws1e{word-spacing:0.756000px;}
.ws60{word-spacing:0.900000px;}
.ws4c{word-spacing:1.080000px;}
.ws65{word-spacing:1.116000px;}
.ws34{word-spacing:1.224000px;}
.ws29{word-spacing:1.368000px;}
.ws1b{word-spacing:1.512000px;}
.ws31{word-spacing:2.088000px;}
.wsd{word-spacing:2.520000px;}
.ws11{word-spacing:2.628000px;}
.ws27{word-spacing:2.844000px;}
.ws72{word-spacing:2.880000px;}
.ws2d{word-spacing:2.952000px;}
.ws61{word-spacing:3.060000px;}
.ws67{word-spacing:3.240000px;}
.ws38{word-spacing:3.384000px;}
.ws3b{word-spacing:3.528000px;}
.ws6f{word-spacing:3.744000px;}
.ws43{word-spacing:3.888000px;}
.wsc{word-spacing:4.104000px;}
.ws51{word-spacing:4.428000px;}
.ws50{word-spacing:4.536000px;}
.ws4f{word-spacing:4.644000px;}
.ws6e{word-spacing:4.680000px;}
.ws17{word-spacing:5.076000px;}
.ws58{word-spacing:5.112000px;}
.ws4d{word-spacing:5.256000px;}
.ws2b{word-spacing:5.436000px;}
.ws9{word-spacing:5.796000px;}
.ws37{word-spacing:5.904000px;}
.ws12{word-spacing:6.084000px;}
.ws53{word-spacing:6.120000px;}
.ws6c{word-spacing:6.912000px;}
.ws18{word-spacing:6.948000px;}
.ws76{word-spacing:7.236000px;}
.ws70{word-spacing:7.344000px;}
.ws3d{word-spacing:7.524000px;}
.ws55{word-spacing:7.704000px;}
.ws4e{word-spacing:7.956000px;}
.ws2a{word-spacing:8.100000px;}
.ws54{word-spacing:8.136000px;}
.ws3e{word-spacing:8.280000px;}
.ws23{word-spacing:8.676000px;}
.ws1c{word-spacing:8.784000px;}
.ws14{word-spacing:8.820000px;}
.ws57{word-spacing:9.324000px;}
.ws33{word-spacing:9.828000px;}
.ws7{word-spacing:9.972000px;}
.ws5c{word-spacing:10.000000px;}
.wsa{word-spacing:10.008000px;}
.ws1d{word-spacing:10.332000px;}
.ws2e{word-spacing:11.080000px;}
.ws64{word-spacing:11.120000px;}
.ws24{word-spacing:12.096000px;}
.ws3c{word-spacing:13.296000px;}
.ws6b{word-spacing:13.344000px;}
.ws26{word-spacing:22.392000px;}
._4{margin-left:-1.368000px;}
._2{width:7.128000px;}
._3{width:9.612000px;}
._5{width:12.636000px;}
._1{width:677.480000px;}
._0{width:696.800000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs4{font-size:73.608508px;}
.fs8{font-size:96.000000px;}
.yd{bottom:43.381513px;}
.y0{bottom:45.791597px;}
.y1e{bottom:92.804303px;}
.y20{bottom:102.830252px;}
.y21{bottom:105.529546px;}
.y5{bottom:128.087933px;}
.y1f{bottom:181.495395px;}
.y3{bottom:202.896941px;}
.y4{bottom:219.863933px;}
.yb{bottom:226.226555px;}
.y1d{bottom:248.399328px;}
.y23{bottom:267.101580px;}
.y3b{bottom:296.205755px;}
.y2f{bottom:296.220215px;}
.y3a{bottom:314.324766px;}
.y2e{bottom:314.339227px;}
.y30{bottom:314.353687px;}
.yc{bottom:339.211294px;}
.y2c{bottom:350.586891px;}
.ya{bottom:386.641748px;}
.y26{bottom:435.036235px;}
.y1c{bottom:507.338756px;}
.y8{bottom:513.508571px;}
.y2{bottom:521.799261px;}
.y22{bottom:526.426622px;}
.y24{bottom:561.710252px;}
.y28{bottom:566.369748px;}
.y9{bottom:569.422521px;}
.y27{bottom:577.907624px;}
.y38{bottom:619.542629px;}
.y25{bottom:621.094723px;}
.y31{bottom:632.084706px;}
.y37{bottom:637.656820px;}
.y39{bottom:637.661640px;}
.y2d{bottom:637.676101px;}
.y11{bottom:769.941513px;}
.y1b{bottom:794.042353px;}
.y12{bottom:797.705681px;}
.y19{bottom:820.842487px;}
.y1{bottom:841.280000px;}
.y1a{bottom:869.044168px;}
.y15{bottom:872.514689px;}
.y17{bottom:876.949244px;}
.y18{bottom:930.356706px;}
.y36{bottom:965.621055px;}
.y2b{bottom:965.635516px;}
.yf{bottom:966.604370px;}
.y35{bottom:983.942514px;}
.y2a{bottom:983.956975px;}
.y29{bottom:1020.011832px;}
.ye{bottom:1031.773042px;}
.y13{bottom:1036.207597px;}
.y14{bottom:1108.702924px;}
.y7{bottom:1181.969479px;}
.y16{bottom:1193.537882px;}
.y10{bottom:1215.325042px;}
.y34{bottom:1288.972390px;}
.y32{bottom:1288.977210px;}
.y6{bottom:1307.293849px;}
.y33{bottom:1307.298669px;}
.h4{height:23.496000px;}
.ha{height:26.684000px;}
.h9{height:30.496000px;}
.hc{height:34.308000px;}
.hd{height:35.244000px;}
.h3{height:38.120000px;}
.h2{height:39.160000px;}
.h6{height:45.744000px;}
.he{height:46.992000px;}
.h5{height:68.616000px;}
.hb{height:71.499160px;}
.h7{height:72.062729px;}
.hf{height:93.984000px;}
.h1{height:905.388235px;}
.h8{height:1266.097479px;}
.h0{height:1352.860504px;}
.w3{width:46.594958px;}
.w1{width:820.231933px;}
.w2{width:840.315966px;}
.w0{width:956.000000px;}
.x96{left:28.953143px;}
.x95{left:30.302790px;}
.x52{left:32.423664px;}
.x28{left:51.704336px;}
.x3{left:66.550454px;}
.x2{left:67.900101px;}
.x14{left:70.695798px;}
.xbf{left:71.953862px;}
.x1{left:74.841143px;}
.x2e{left:78.507684px;}
.x29{left:81.589378px;}
.x93{left:87.219334px;}
.xbe{left:88.916034px;}
.x0{left:90.779832px;}
.xcf{left:96.049882px;}
.xb2{left:99.520403px;}
.x92{left:103.993519px;}
.xbd{left:105.690218px;}
.xce{left:113.402487px;}
.xb1{left:116.873008px;}
.x91{left:120.955691px;}
.xcd{left:130.755092px;}
.xb0{left:134.225613px;}
.x90{left:137.729876px;}
.xcc{left:148.107697px;}
.xaf{left:151.578218px;}
.x8f{left:154.692047px;}
.x5{left:159.483294px;}
.x2d{left:163.917849px;}
.x4{left:165.267496px;}
.xae{left:168.930824px;}
.x8e{left:171.466232px;}
.xbc{left:176.064672px;}
.x2c{left:177.414319px;}
.xcb{left:183.584134px;}
.xad{left:186.283429px;}
.x12{left:188.404303px;}
.xbb{left:193.417277px;}
.xac{left:203.636034px;}
.x8d{left:205.202588px;}
.x11{left:207.684975px;}
.xba{left:210.769882px;}
.x70{left:214.626017px;}
.xca{left:219.446185px;}
.xab{left:220.988639px;}
.x51{left:222.723899px;}
.xb9{left:228.893714px;}
.x6f{left:231.978622px;}
.x10{left:237.184403px;}
.x8c{left:238.938945px;}
.x50{left:240.076504px;}
.x6e{left:249.331227px;}
.xc9{left:254.151395px;}
.xf{left:256.465076px;}
.xb8{left:264.755765px;}
.xc8{left:271.504000px;}
.x8b{left:272.675301px;}
.x4f{left:274.781714px;}
.x2b{left:280.951529px;}
.xb7{left:282.108370px;}
.xe{left:286.157311px;}
.x8a{left:289.637472px;}
.x4e{left:292.134319px;}
.xb6{left:299.460975px;}
.x6d{left:301.389042px;}
.x89{left:306.411657px;}
.x13{left:307.944471px;}
.x4d{left:309.486924px;}
.xd{left:315.078319px;}
.xb5{left:316.813580px;}
.x24{left:318.163227px;}
.x88{left:323.373829px;}
.xaa{left:325.104269px;}
.x4c{left:326.839529px;}
.xc{left:334.358992px;}
.x6c{left:336.094252px;}
.x87{left:340.148013px;}
.xc7{left:342.283348px;}
.x4b{left:344.192134px;}
.x17{left:351.518790px;}
.x6b{left:353.446857px;}
.x86{left:357.110185px;}
.xc6{left:359.057533px;}
.x4a{left:361.544739px;}
.x19{left:370.992269px;}
.xc5{left:376.019704px;}
.x49{left:378.897345px;}
.xa9{left:382.946286px;}
.x85{left:388.923294px;}
.xb4{left:390.080134px;}
.xc4{left:392.793889px;}
.x48{left:396.828370px;}
.xa8{left:400.298891px;}
.x18{left:404.733445px;}
.x6a{left:407.432739px;}
.xc3{left:409.756061px;}
.x26{left:410.903261px;}
.x78{left:414.566588px;}
.xa7{left:417.651496px;}
.x16{left:420.736403px;}
.x69{left:424.785345px;}
.x84{left:427.479818px;}
.x47{left:432.883227px;}
.xa6{left:435.004101px;}
.x68{left:442.137950px;}
.xc2{left:443.492417px;}
.x83{left:444.832424px;}
.x46{left:450.235832px;}
.xa5{left:452.356706px;}
.x67{left:459.490555px;}
.x27{left:462.189849px;}
.x45{left:467.588437px;}
.xa4{left:469.709311px;}
.x2a{left:473.372639px;}
.x66{left:476.843160px;}
.x82{left:479.349647px;}
.xb{left:483.205782px;}
.x77{left:485.905076px;}
.xa3{left:487.061916px;}
.x65{left:494.195765px;}
.x15{left:502.486454px;}
.x44{left:504.221714px;}
.x64{left:511.548370px;}
.x76{left:520.610286px;}
.xa2{left:521.767126px;}
.x25{left:524.273613px;}
.xc1{left:526.220961px;}
.x63{left:528.900975px;}
.xa{left:538.155697px;}
.x43{left:542.040753px;}
.x62{left:546.253580px;}
.x81{left:550.109714px;}
.x75{left:555.315496px;}
.xa1{left:556.472336px;}
.x42{left:559.002924px;}
.x61{left:563.606185px;}
.x80{left:567.462319px;}
.x74{left:573.439328px;}
.x41{left:575.777109px;}
.x9{left:578.837916px;}
.x60{left:581.537210px;}
.x7f{left:584.814924px;}
.x40{left:592.739281px;}
.xb3{left:598.889815px;}
.x7e{left:602.167529px;}
.x73{left:604.871644px;}
.x3f{left:609.513466px;}
.x1a{left:613.157513px;}
.x1b{left:614.507160px;}
.x5f{left:617.592067px;}
.x8{left:619.712941px;}
.x21{left:621.833815px;}
.x3e{left:626.475637px;}
.xa0{left:629.584645px;}
.x5e{left:634.944672px;}
.x7d{left:636.872739px;}
.x3d{left:643.249822px;}
.x9f{left:646.358830px;}
.x20{left:649.790790px;}
.x5d{left:652.297277px;}
.x7c{left:654.225345px;}
.x3c{left:660.211993px;}
.x9e{left:663.321002px;}
.x7{left:669.842689px;}
.x7b{left:671.577950px;}
.x3b{left:676.986178px;}
.xc0{left:678.904605px;}
.x9d{left:680.095187px;}
.x72{left:684.496000px;}
.x5c{left:687.002487px;}
.x1f{left:688.930555px;}
.x3a{left:693.948350px;}
.x9c{left:697.057358px;}
.x6{left:704.547899px;}
.x7a{left:706.283160px;}
.x39{left:710.722534px;}
.x9b{left:713.831543px;}
.x71{left:723.057345px;}
.x38{left:727.684706px;}
.x9a{left:730.793714px;}
.x5b{left:740.988370px;}
.x37{left:744.458891px;}
.x99{left:747.567899px;}
.x5a{left:758.340975px;}
.x36{left:763.546756px;}
.x59{left:775.693580px;}
.x98{left:781.304255px;}
.x58{left:793.046185px;}
.x35{left:797.485560px;}
.x57{left:810.398790px;}
.x23{left:812.134050px;}
.x34{left:814.259745px;}
.x1e{left:825.630521px;}
.x56{left:827.751395px;}
.x33{left:831.221916px;}
.x22{left:832.764370px;}
.x55{left:845.104000px;}
.x32{left:848.767328px;}
.x54{left:862.456605px;}
.x2f{left:864.416807px;}
.x1d{left:865.541513px;}
.x31{left:868.048000px;}
.x1c{left:871.711328px;}
.x94{left:874.603429px;}
.x53{left:880.387630px;}
.x97{left:882.513324px;}
.x79{left:897.740235px;}
.x30{left:899.475496px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.418243pt;}
.lse{letter-spacing:-0.358494pt;}
.ls1a{letter-spacing:-0.298745pt;}
.ls8{letter-spacing:-0.268870pt;}
.ls17{letter-spacing:-0.238996pt;}
.ls1e{letter-spacing:-0.209121pt;}
.ls15{letter-spacing:-0.179247pt;}
.ls18{letter-spacing:-0.119498pt;}
.ls19{letter-spacing:-0.089623pt;}
.ls9{letter-spacing:-0.066388pt;}
.lsd{letter-spacing:-0.039833pt;}
.ls16{letter-spacing:-0.029874pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.029874pt;}
.ls2{letter-spacing:0.033194pt;}
.lsc{letter-spacing:0.179247pt;}
.ls7{letter-spacing:0.209121pt;}
.ls14{letter-spacing:0.238996pt;}
.ls4{letter-spacing:0.298745pt;}
.lsb{letter-spacing:0.448117pt;}
.ls1c{letter-spacing:0.537741pt;}
.ls10{letter-spacing:0.597490pt;}
.ls5{letter-spacing:0.746862pt;}
.ls11{letter-spacing:0.776736pt;}
.ls1b{letter-spacing:0.796653pt;}
.lsf{letter-spacing:0.896234pt;}
.ls6{letter-spacing:1.045607pt;}
.ls22{letter-spacing:1.075481pt;}
.ls20{letter-spacing:1.583347pt;}
.ls1f{letter-spacing:1.732720pt;}
.ls13{letter-spacing:1.941841pt;}
.lsa{letter-spacing:2.061339pt;}
.ls21{letter-spacing:2.897824pt;}
.ls1{letter-spacing:264.648033pt;}
.ls3{letter-spacing:328.386890pt;}
.ws66{word-spacing:-5.536736pt;}
.ws16{word-spacing:-4.152552pt;}
.ws45{word-spacing:-4.122678pt;}
.ws5e{word-spacing:-3.823933pt;}
.ws3f{word-spacing:-3.674561pt;}
.ws28{word-spacing:-3.614812pt;}
.ws73{word-spacing:-3.584937pt;}
.ws22{word-spacing:-3.555063pt;}
.ws3a{word-spacing:-3.525188pt;}
.ws59{word-spacing:-3.435565pt;}
.ws41{word-spacing:-3.106946pt;}
.ws56{word-spacing:-2.957573pt;}
.ws35{word-spacing:-2.838075pt;}
.wsf{word-spacing:-2.778326pt;}
.ws77{word-spacing:-2.718577pt;}
.ws15{word-spacing:-2.628954pt;}
.ws63{word-spacing:-2.539331pt;}
.ws40{word-spacing:-2.419833pt;}
.ws75{word-spacing:-2.389958pt;}
.ws71{word-spacing:-2.300335pt;}
.ws4a{word-spacing:-2.290377pt;}
.ws21{word-spacing:-2.240586pt;}
.ws62{word-spacing:-2.031464pt;}
.ws36{word-spacing:-2.001590pt;}
.ws5f{word-spacing:-1.971715pt;}
.ws13{word-spacing:-1.941841pt;}
.ws48{word-spacing:-1.852218pt;}
.ws4b{word-spacing:-1.762594pt;}
.ws32{word-spacing:-1.583347pt;}
.ws78{word-spacing:-1.523598pt;}
.ws39{word-spacing:-1.344351pt;}
.ws46{word-spacing:-1.194979pt;}
.ws20{word-spacing:-1.161785pt;}
.ws5a{word-spacing:-1.135230pt;}
.ws47{word-spacing:-1.105356pt;}
.ws74{word-spacing:-1.095397pt;}
.ws1f{word-spacing:-1.045607pt;}
.wsb{word-spacing:-0.896234pt;}
.ws5b{word-spacing:-0.746862pt;}
.ws52{word-spacing:-0.657238pt;}
.ws8{word-spacing:-0.567615pt;}
.ws68{word-spacing:-0.209121pt;}
.ws1a{word-spacing:-0.199163pt;}
.ws19{word-spacing:-0.179247pt;}
.ws42{word-spacing:-0.089623pt;}
.ws44{word-spacing:-0.079665pt;}
.ws3{word-spacing:-0.066388pt;}
.ws49{word-spacing:-0.059749pt;}
.ws30{word-spacing:-0.039833pt;}
.ws1{word-spacing:-0.033194pt;}
.ws6{word-spacing:-0.029874pt;}
.ws5{word-spacing:-0.026555pt;}
.ws2{word-spacing:-0.019916pt;}
.ws0{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.029874pt;}
.ws4{word-spacing:0.033194pt;}
.wse{word-spacing:0.059749pt;}
.ws10{word-spacing:0.089623pt;}
.ws2c{word-spacing:0.119498pt;}
.ws5d{word-spacing:0.165969pt;}
.ws25{word-spacing:0.179247pt;}
.ws69{word-spacing:0.358494pt;}
.ws6a{word-spacing:0.537741pt;}
.ws6d{word-spacing:0.567615pt;}
.ws1e{word-spacing:0.627364pt;}
.ws60{word-spacing:0.746862pt;}
.ws4c{word-spacing:0.896234pt;}
.ws65{word-spacing:0.926109pt;}
.ws34{word-spacing:1.015732pt;}
.ws29{word-spacing:1.135230pt;}
.ws1b{word-spacing:1.254728pt;}
.ws31{word-spacing:1.732720pt;}
.wsd{word-spacing:2.091213pt;}
.ws11{word-spacing:2.180837pt;}
.ws27{word-spacing:2.360084pt;}
.ws72{word-spacing:2.389958pt;}
.ws2d{word-spacing:2.449707pt;}
.ws61{word-spacing:2.539331pt;}
.ws67{word-spacing:2.688703pt;}
.ws38{word-spacing:2.808201pt;}
.ws3b{word-spacing:2.927699pt;}
.ws6f{word-spacing:3.106946pt;}
.ws43{word-spacing:3.226444pt;}
.wsc{word-spacing:3.405690pt;}
.ws51{word-spacing:3.674561pt;}
.ws50{word-spacing:3.764184pt;}
.ws4f{word-spacing:3.853808pt;}
.ws6e{word-spacing:3.883682pt;}
.ws17{word-spacing:4.212301pt;}
.ws58{word-spacing:4.242176pt;}
.ws4d{word-spacing:4.361674pt;}
.ws2b{word-spacing:4.511046pt;}
.ws9{word-spacing:4.809791pt;}
.ws37{word-spacing:4.899414pt;}
.ws12{word-spacing:5.048787pt;}
.ws53{word-spacing:5.078661pt;}
.ws6c{word-spacing:5.735900pt;}
.ws18{word-spacing:5.765774pt;}
.ws76{word-spacing:6.004770pt;}
.ws70{word-spacing:6.094393pt;}
.ws3d{word-spacing:6.243766pt;}
.ws55{word-spacing:6.393138pt;}
.ws4e{word-spacing:6.602259pt;}
.ws2a{word-spacing:6.721757pt;}
.ws54{word-spacing:6.751632pt;}
.ws3e{word-spacing:6.871130pt;}
.ws23{word-spacing:7.199749pt;}
.ws1c{word-spacing:7.289372pt;}
.ws14{word-spacing:7.319247pt;}
.ws57{word-spacing:7.737490pt;}
.ws33{word-spacing:8.155732pt;}
.ws7{word-spacing:8.275230pt;}
.ws5c{word-spacing:8.298466pt;}
.wsa{word-spacing:8.305105pt;}
.ws1d{word-spacing:8.573975pt;}
.ws2e{word-spacing:9.194700pt;}
.ws64{word-spacing:9.227894pt;}
.ws24{word-spacing:10.037824pt;}
.ws3c{word-spacing:11.033640pt;}
.ws6b{word-spacing:11.073473pt;}
.ws26{word-spacing:18.581925pt;}
._4{margin-left:-1.135230pt;}
._2{width:5.915146pt;}
._3{width:7.976485pt;}
._5{width:10.485941pt;}
._1{width:562.204463pt;}
._0{width:578.237099pt;}
.fs1{font-size:19.916318pt;}
.fs6{font-size:23.235704pt;}
.fs5{font-size:26.555091pt;}
.fs7{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:59.748954pt;}
.fs4{font-size:61.083769pt;}
.fs8{font-size:79.665272pt;}
.yd{bottom:36.000000pt;}
.y0{bottom:38.000000pt;}
.y1e{bottom:77.013333pt;}
.y20{bottom:85.333333pt;}
.y21{bottom:87.573333pt;}
.y5{bottom:106.293333pt;}
.y1f{bottom:150.613333pt;}
.y3{bottom:168.373333pt;}
.y4{bottom:182.453333pt;}
.yb{bottom:187.733333pt;}
.y1d{bottom:206.133333pt;}
.y23{bottom:221.653333pt;}
.y3b{bottom:245.805333pt;}
.y2f{bottom:245.817333pt;}
.y3a{bottom:260.841333pt;}
.y2e{bottom:260.853333pt;}
.y30{bottom:260.865333pt;}
.yc{bottom:281.493333pt;}
.y2c{bottom:290.933333pt;}
.ya{bottom:320.853333pt;}
.y26{bottom:361.013333pt;}
.y1c{bottom:421.013333pt;}
.y8{bottom:426.133333pt;}
.y2{bottom:433.013333pt;}
.y22{bottom:436.853333pt;}
.y24{bottom:466.133333pt;}
.y28{bottom:470.000000pt;}
.y9{bottom:472.533333pt;}
.y27{bottom:479.574667pt;}
.y38{bottom:514.125333pt;}
.y25{bottom:515.413333pt;}
.y31{bottom:524.533333pt;}
.y37{bottom:529.157333pt;}
.y39{bottom:529.161333pt;}
.y2d{bottom:529.173333pt;}
.y11{bottom:638.933333pt;}
.y1b{bottom:658.933333pt;}
.y12{bottom:661.973333pt;}
.y19{bottom:681.173333pt;}
.y1{bottom:698.133333pt;}
.y1a{bottom:721.173333pt;}
.y15{bottom:724.053333pt;}
.y17{bottom:727.733333pt;}
.y18{bottom:772.053333pt;}
.y36{bottom:801.317333pt;}
.y2b{bottom:801.329333pt;}
.yf{bottom:802.133333pt;}
.y35{bottom:816.521333pt;}
.y2a{bottom:816.533333pt;}
.y29{bottom:846.453333pt;}
.ye{bottom:856.213333pt;}
.y13{bottom:859.893333pt;}
.y14{bottom:920.053333pt;}
.y7{bottom:980.853333pt;}
.y16{bottom:990.453333pt;}
.y10{bottom:1008.533333pt;}
.y34{bottom:1069.649333pt;}
.y32{bottom:1069.653333pt;}
.y6{bottom:1084.853333pt;}
.y33{bottom:1084.857333pt;}
.h4{height:19.498075pt;}
.ha{height:22.143626pt;}
.h9{height:25.307001pt;}
.hc{height:28.470377pt;}
.hd{height:29.247113pt;}
.h3{height:31.633752pt;}
.h2{height:32.496792pt;}
.h6{height:37.960502pt;}
.he{height:38.996151pt;}
.h5{height:56.940753pt;}
.hb{height:59.333333pt;}
.h7{height:59.801010pt;}
.hf{height:77.992301pt;}
.h1{height:751.333333pt;}
.h8{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w3{width:38.666667pt;}
.w1{width:680.666667pt;}
.w2{width:697.333333pt;}
.w0{width:793.333333pt;}
.x96{left:24.026667pt;}
.x95{left:25.146667pt;}
.x52{left:26.906667pt;}
.x28{left:42.906667pt;}
.x3{left:55.226667pt;}
.x2{left:56.346667pt;}
.x14{left:58.666667pt;}
.xbf{left:59.710667pt;}
.x1{left:62.106667pt;}
.x2e{left:65.149333pt;}
.x29{left:67.706667pt;}
.x93{left:72.378667pt;}
.xbe{left:73.786667pt;}
.x0{left:75.333333pt;}
.xcf{left:79.706667pt;}
.xb2{left:82.586667pt;}
.x92{left:86.298667pt;}
.xbd{left:87.706667pt;}
.xce{left:94.106667pt;}
.xb1{left:96.986667pt;}
.x91{left:100.374667pt;}
.xcd{left:108.506667pt;}
.xb0{left:111.386667pt;}
.x90{left:114.294667pt;}
.xcc{left:122.906667pt;}
.xaf{left:125.786667pt;}
.x8f{left:128.370667pt;}
.x5{left:132.346667pt;}
.x2d{left:136.026667pt;}
.x4{left:137.146667pt;}
.xae{left:140.186667pt;}
.x8e{left:142.290667pt;}
.xbc{left:146.106667pt;}
.x2c{left:147.226667pt;}
.xcb{left:152.346667pt;}
.xad{left:154.586667pt;}
.x12{left:156.346667pt;}
.xbb{left:160.506667pt;}
.xac{left:168.986667pt;}
.x8d{left:170.286667pt;}
.x11{left:172.346667pt;}
.xba{left:174.906667pt;}
.x70{left:178.106667pt;}
.xca{left:182.106667pt;}
.xab{left:183.386667pt;}
.x51{left:184.826667pt;}
.xb9{left:189.946667pt;}
.x6f{left:192.506667pt;}
.x10{left:196.826667pt;}
.x8c{left:198.282667pt;}
.x50{left:199.226667pt;}
.x6e{left:206.906667pt;}
.xc9{left:210.906667pt;}
.xf{left:212.826667pt;}
.xb8{left:219.706667pt;}
.xc8{left:225.306667pt;}
.x8b{left:226.278667pt;}
.x4f{left:228.026667pt;}
.x2b{left:233.146667pt;}
.xb7{left:234.106667pt;}
.xe{left:237.466667pt;}
.x8a{left:240.354667pt;}
.x4e{left:242.426667pt;}
.xb6{left:248.506667pt;}
.x6d{left:250.106667pt;}
.x89{left:254.274667pt;}
.x13{left:255.546667pt;}
.x4d{left:256.826667pt;}
.xd{left:261.466667pt;}
.xb5{left:262.906667pt;}
.x24{left:264.026667pt;}
.x88{left:268.350667pt;}
.xaa{left:269.786667pt;}
.x4c{left:271.226667pt;}
.xc{left:277.466667pt;}
.x6c{left:278.906667pt;}
.x87{left:282.270667pt;}
.xc7{left:284.042667pt;}
.x4b{left:285.626667pt;}
.x17{left:291.706667pt;}
.x6b{left:293.306667pt;}
.x86{left:296.346667pt;}
.xc6{left:297.962667pt;}
.x4a{left:300.026667pt;}
.x19{left:307.866667pt;}
.xc5{left:312.038667pt;}
.x49{left:314.426667pt;}
.xa9{left:317.786667pt;}
.x85{left:322.746667pt;}
.xb4{left:323.706667pt;}
.xc4{left:325.958667pt;}
.x48{left:329.306667pt;}
.xa8{left:332.186667pt;}
.x18{left:335.866667pt;}
.x6a{left:338.106667pt;}
.xc3{left:340.034667pt;}
.x26{left:340.986667pt;}
.x78{left:344.026667pt;}
.xa7{left:346.586667pt;}
.x16{left:349.146667pt;}
.x69{left:352.506667pt;}
.x84{left:354.742667pt;}
.x47{left:359.226667pt;}
.xa6{left:360.986667pt;}
.x68{left:366.906667pt;}
.xc2{left:368.030667pt;}
.x83{left:369.142667pt;}
.x46{left:373.626667pt;}
.xa5{left:375.386667pt;}
.x67{left:381.306667pt;}
.x27{left:383.546667pt;}
.x45{left:388.026667pt;}
.xa4{left:389.786667pt;}
.x2a{left:392.826667pt;}
.x66{left:395.706667pt;}
.x82{left:397.786667pt;}
.xb{left:400.986667pt;}
.x77{left:403.226667pt;}
.xa3{left:404.186667pt;}
.x65{left:410.106667pt;}
.x15{left:416.986667pt;}
.x44{left:418.426667pt;}
.x64{left:424.506667pt;}
.x76{left:432.026667pt;}
.xa2{left:432.986667pt;}
.x25{left:435.066667pt;}
.xc1{left:436.682667pt;}
.x63{left:438.906667pt;}
.xa{left:446.586667pt;}
.x43{left:449.810667pt;}
.x62{left:453.306667pt;}
.x81{left:456.506667pt;}
.x75{left:460.826667pt;}
.xa1{left:461.786667pt;}
.x42{left:463.886667pt;}
.x61{left:467.706667pt;}
.x80{left:470.906667pt;}
.x74{left:475.866667pt;}
.x41{left:477.806667pt;}
.x9{left:480.346667pt;}
.x60{left:482.586667pt;}
.x7f{left:485.306667pt;}
.x40{left:491.882667pt;}
.xb3{left:496.986667pt;}
.x7e{left:499.706667pt;}
.x73{left:501.950667pt;}
.x3f{left:505.802667pt;}
.x1a{left:508.826667pt;}
.x1b{left:509.946667pt;}
.x5f{left:512.506667pt;}
.x8{left:514.266667pt;}
.x21{left:516.026667pt;}
.x3e{left:519.878667pt;}
.xa0{left:522.458667pt;}
.x5e{left:526.906667pt;}
.x7d{left:528.506667pt;}
.x3d{left:533.798667pt;}
.x9f{left:536.378667pt;}
.x20{left:539.226667pt;}
.x5d{left:541.306667pt;}
.x7c{left:542.906667pt;}
.x3c{left:547.874667pt;}
.x9e{left:550.454667pt;}
.x7{left:555.866667pt;}
.x7b{left:557.306667pt;}
.x3b{left:561.794667pt;}
.xc0{left:563.386667pt;}
.x9d{left:564.374667pt;}
.x72{left:568.026667pt;}
.x5c{left:570.106667pt;}
.x1f{left:571.706667pt;}
.x3a{left:575.870667pt;}
.x9c{left:578.450667pt;}
.x6{left:584.666667pt;}
.x7a{left:586.106667pt;}
.x39{left:589.790667pt;}
.x9b{left:592.370667pt;}
.x71{left:600.026667pt;}
.x38{left:603.866667pt;}
.x9a{left:606.446667pt;}
.x5b{left:614.906667pt;}
.x37{left:617.786667pt;}
.x99{left:620.366667pt;}
.x5a{left:629.306667pt;}
.x36{left:633.626667pt;}
.x59{left:643.706667pt;}
.x98{left:648.362667pt;}
.x58{left:658.106667pt;}
.x35{left:661.790667pt;}
.x57{left:672.506667pt;}
.x23{left:673.946667pt;}
.x34{left:675.710667pt;}
.x1e{left:685.146667pt;}
.x56{left:686.906667pt;}
.x33{left:689.786667pt;}
.x22{left:691.066667pt;}
.x55{left:701.306667pt;}
.x32{left:704.346667pt;}
.x54{left:715.706667pt;}
.x2f{left:717.333333pt;}
.x1d{left:718.266667pt;}
.x31{left:720.346667pt;}
.x1c{left:723.386667pt;}
.x94{left:725.786667pt;}
.x53{left:730.586667pt;}
.x97{left:732.350667pt;}
.x79{left:744.986667pt;}
.x30{left:746.426667pt;}
}
